/* Base colour: #045699; */

body {
	margin: 0;
	font-family: 'Alice', serif;
	font-size: 1em;
	color: #333;
	}

div {
	overflow: hidden;
	}

img a {
	border: none;
}	

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
li {
	margin: 0 0 .3em 0;
}

h1, 
h2 {
	font-family: 'Oswald', sans-serif;
	font-size: 250%;
	font-weight: 700;
	text-transform: uppercase;
	color: #045699;
}

h3 {
	font-family: 'Oswald', sans-serif;
	font-size: 200%;
	font-weight: 400;
	color: #888;
}

h6 {
	font-family: 'Oswald', sans-serif;
	font-size: 100%;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #888;
}

p {
	font-size: 105%;
	line-height: 1.5;
}

ul {
	list-style-type: square;
}

a:link,
a:visited,
a:active {
	color: #045699;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

.spacer {
	width: 100%;
	height: 30px;
}


#hdr-wr {
	padding: 50px 10%;
	margin-bottom: 50px;
	background-image: linear-gradient(to bottom right, #0372cd, #045699, #0372cd);
}

#hdr-logo-wr {
	width: 350px;
	padding-bottom: 20px;
	margin: auto;
}

#hdr-logo {
	width: 350px;
	height: auto;
}

#hdr-ph {
	text-align: center;
	font-size: 120%;
	color: #fff;
}

#content-wr {
	width: 1000px;
	margin: 30px auto;
}	

.narrow-inner {
	width: 700px;
	padding-bottom: 50px;
	margin: auto;
	text-align: center;
}

.three-col-wr {
	margin-bottom: 20px;
}

.three-col-one {
	width: 33%;
	float: left;
}

#books-img-wr {
	width: 400px;
	margin: auto;
}

#books-img {
	width: 400px;
	height: auto;
}	

#ftr-wr {
	background-image: linear-gradient(to bottom right, #000, #2B2B2B);
	color: #fff;
}	

#ftr-inner {
	width: 1100px;
	margin: 20px auto;
}

.ftr-contact {
	width: 250px;
	float: left;
}

.ftr-contact a {
	color: inherit;
}

.ftr-map {
	width: 700px;
	float: right;
}

#ftr-copy {
	text-align: center;
}

#ftr-copy p {
	margin: 10px 0;
	font-size: 80%;
}

@media only screen and (max-device-width: 480px) {
	
	#hdr-ph {
		display: none;
	}

	p,
	ul {
		font-size: 150%;
	}
	
	#hdr-wr {
		width: 100%;
		padding: 50px 0;
		margin-bottom: 30px;
		background-image: linear-gradient(to right, #045699, #0372cd);
	}

	#hdr-logo-wr {
		width: 80%;
		padding-bottom: 20px;
		margin: auto;
	}

	#hdr-logo {
		width: 100%;
		height: auto;
	}

	#hdr-mobi-ph {
		display: block;
		font-size: 150%;
		text-align: center;
	}

	#hdr-mobi-ph a {
		color:#fff;
		text-decoration: none;
	}

	#content-wr {
		width: 90%;
		margin: 30px auto;
	}	

	.narrow-inner {
		width: 90%;
		margin: auto;
		padding-bottom: 10px;
	}

	.three-col-one {
		width: 100%;
		float: none;
		text-align: center;
	}

	.three-col-one ul {
		list-style-type: none;
		margin: 0;
		padding: 0;
	}

	#books-img-wr {
		width: 90%;
		margin: auto;
	}
	
	#books-img {
		width: 100%;
		height: auto;
	}	

	#ftr-inner {
		width: 90%;
		margin: 20px auto;
	}
	
	.ftr-contact {
		width: 100%;
		float: none;
		margin-bottom: 30px;
		text-align: center;
	}
	
	.ftr-map {
		width: 100%;
		float: none;
	}

  }